.ac-list ul li {
    flex: 0 1 auto;
    margin-right: 16px;
    padding-right: 16px;
    border-right: 1px solid #D5D5D5;
}

.ac-list ul li img {
    max-height: 44px;
}

.ui-widget {
    font-family: 'montserratregular';
}

#_desktop_user_info {
    margin-right: 0px;
}

.logo {
    margin: inherit;
    margin-right: 2%;
}

.cbp-hrmenu > ul > li > a {
    font-weight: unset;
}

.owl-carousel .owl-item img {
    width: 100%;
    max-height: 210px;
    object-fit: contain;
}

.novetats-sec .owl-carousel .owl-item img {
    height: 210px;
    max-height: auto;
}

.ultimas-sec ul li .ult-img img {
    height: 206px;
    object-fit: cover;
}

.cbp-hrmenu > ul > li {
    margin: 0px 10px 0 0;
}

.flex-caption {
    left: inherit;
}

.anadir-btn {
    cursor: pointer;
}

.password-email .inciar-lft {
    min-height: auto;
    padding: 10px 0;
}

.ps-password {
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ps-password a {
    margin: 10px 0;
    max-width: 225px;
}

.renew-password {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 0;
}

.renew-password .container-fluid {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.renew-password .container-fluid .form-group {
    text-align: center;
    margin: 5px 0;
}

.renew-password .container-fluid .form-group a,
.renew-password .container-fluid .form-group button {
    margin-top: 5px;
}

.renew-password .container-fluid .form-group input {
    width: 50%;
}

.payment-options label img {
    margin-left: 5px;
    vertical-align: top;
}

.order_history {
    padding: 10px 0;
}

.order_history a:hover {
    color: #7A2949;
}

.identity {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 66%;
    margin: 0 auto;
}

.identity input[type="text"],
.identity input[type="email"],
.identity input[type="password"] {
    width: 98%;
    margin: 10px 0;
}

.identity input[type="radio"] {
    margin-top: 15px;
}

.identity input[type="email"] {
    box-shadow: 0px 0px 1px rgba(0,0,0,0.21) inset;
	-webkit-box-shadow: 0px 0px 1px rgba(0,0,0,0.21) inset;
	-moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.21) inset;
	-o-box-shadow: 0px 0px 1px rgba(0,0,0,0.21) inset;
	border: 1px solid #b83a3a;
	border-radius: 4px;
	line-height: 38px;
	padding: 2px 16px;
	font-size: 14px;
	color: #535353;
}

.addresses-footer .create-address {
    width: 33%;
    margin-bottom: 20px;
}

#address .js-address-form .form-group div input {
    width: 98% !important;
    margin: 10px 0;
}

#address .js-address-form .form-group div .nice-select {
    display: none !important;
}

#address .js-address-form .form-group div select {
    display: block !important;
    width: 98% !important;
    margin: 10px auto;
    box-shadow: 0px 0px 1px rgba(0,0,0,0.21) inset;
	-webkit-box-shadow: 0px 0px 1px rgba(0,0,0,0.21) inset;
	-moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.21) inset;
	-o-box-shadow: 0px 0px 1px rgba(0,0,0,0.21) inset;
	border: 1px solid #dedede;
	border-radius: 4px;
	line-height: 38px;
	font-size: 14px;
	color: #535353;
}

#address .address-form, 
.order_history,
.discount,
.order_slip,
#contactar-form {
    margin-bottom: 20px;
}

.order_history strong,
.credit-slips strong,
.cart-rules strong {
    font-family: "montserratbold";
}

#address .js-address-form .form-group > div {
    width: 92% !important;
}

.discount {
    color: #303030;
    text-decoration: none;
}

.price-div .discount {
    color: #303030;
    text-decoration: line-through;
    margin-bottom: 0;
    font-size: 18px;
}

#product .pro-desc-lft > span {
    font-size: 20px;
}

.contact-form ul li label {
    line-height: 36px;
}

#contactar-form .contact-pad-lft {
    display: flex;
    flex-direction: column;
}

body#contact .alert {
    display: block;
    padding: 20px 10px;
    background-color: #fff;
    box-shadow: 1px 3px 5px grey;
    margin: 10px 0;
    font-family: "montserratbold";
}

body#contact .alert.alert-success {
    color: #007a19;
}

body#contact .alert.alert-danger {
    color: #970101;
}

footer .next-gen {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 10px 0;
}

footer .next-gen img {
    max-width: 80%;
    margin-top: 16px;
    margin-bottom: 8px;
}

footer .next-gen p {
    text-align: center;
    max-width: 80%;
}

footer .logo_wim {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 10px 0;
}

footer .logo_wim img {
    max-width: 220px;
}

.ftr-top {
    padding: 40px 0;
}

.page-order-confirmation .order-products > div {
    width: 100%;
    float: left;
    clear: left;
    display: flex;
    margin: 5px 0;
}

.page-order-confirmation .order-products .carrier-name {
    font-size: 16px;
    color: #303030;
    line-height: 20px;
    font-family: 'montserratregular';
}

.page-order-confirmation .order-products .carrier-price {
    font-family: 'montserratregular';
}

.page-order-confirmation .order-products span {
    width: auto;
}

.page-order-confirmation .order-products span:first-child {
    text-align: left;
    width: 75%;
}

.page-order-confirmation .order-products span:last-child {
    width: 25%;
}

.flex-direction-nav li .flex-prev {
    background: url(../img/gallery-arrow-lft.svg) no-repeat 0 0;
    background-size: 42px;
    left: 32px;
}

.flex-direction-nav li .flex-next {
    background: url(../img/gallery-arrow-rgt.svg) no-repeat 0 0;
    background-size: 42px;
    right: 32px;
}

.flex-direction-nav li .flex-prev:hover,
.flex-direction-nav li .flex-next:hover {
    background-position: unset;
}

.linea-feder {
    clear: both;
    padding-top: 32px;
}

.linea-feder img {
    max-width: 100%;
}

.linea-feder p {
    max-width: 80%;
    margin: 32px auto 0;
    text-align: center;
}

label.js-terms a {
    color: #721a3e;
    text-decoration: underline;
}

@media screen and (max-width: 767px) {
    .cart-list ul li a img {
      width: 18px;
      max-height: 20px;
    }

    .order_history table.hidden-sm-down,
    .order_slip table.hidden-sm-down,
    .discount table.hidden-sm-down {
        display: none;
    }

    .order_history .orders.hidden-md-up,
    .order_slip .credit-slips.hidden-md-up,
    .discount .cart-rules.hidden-md-up {
        display: block;
    }

    .identity {
        width: 95%;
    }

    #address .js-address-form .form-group > div {
        width: 99% !important;
    }

    #addresses .address-footer .btn {
        margin-top: 5px;
    }

    .address-block article {
        margin-right: 0;
    }

    .addresses-footer .create-address {
        width: 100%;
    }
    
    .order_history .orders .row,
    .order_slip .credit-slips .credit-slip,
    .discount .cart-rules .cart-rule {
        border-bottom: 1px solid #111111;
        padding: 5px 0;
    }
    
    .order_history .orders .row div > div,
    .order_slip .credit-slips .credit-slip > ul,
    .discount .cart-rules .cart-rule > ul {
        margin-bottom: 5px;
    }
}

.mob-search {
    float: inherit;
    width: inherit;
    text-align: inherit;
    border-bottom: none;
    padding: inherit;
}

.search-box input[type="text"] {
    background: #fff;
    border: none;
    width: 100% ;
    font-size: 16px;
}

.mobile-search input[type="text"] {
    width: 100%;
}

.nice-select .option {
    width: 100%;
}

.is-sticky header {
    z-index: 500;
}

#cbp-hrmenu ul .cbp-hropen .cbp-hrsub {
    display: block;
}

.cbp-hrmenu .cbp-hrsub-inner .menu-lft.menu-rht {
    float: right;
    width: 25%;
    position: relative;
    border-left: solid 4px #f0f0f0;
    padding: 25px 0 25px 3%;
    z-index: 999999;
}


.menu-rht .els-mes-cont p {
    text-align: start;
}

.menu-rht .els-mes-cont h3, .menu-rht .els-mes-cont2 p {
    text-align: start;
}

.menu-rht .els-mes-cont2 p.productPrice {
    text-align: start;
}

.nice-select .list {
    z-index: 100;
}

.nice-select {
    line-height: 36px;
}

.nice-select::after {
    right: 10px;
}

.els-mes { padding: 0%;}
.els-mes li { border: 1px solid #EEEEEE; transition: all 0.4s ease; border-radius: 4px;}
.els-mes li .nov-img { float: left; width: 100%; text-align: center; border-bottom: 1px solid #EEEEEE; padding: 5px 0px; position: relative;}
.els-mes li .nov-txt { float: left; width: 100%; padding: 15px;}
.els-mes li .nov-txt h5, .els-mes li .nov-txt p.h5 { color: #000000; font-size: 14px; line-height: 20px; font-family: 'montserratregular'; margin-bottom: 10px;}
.els-mes li .nov-txt h3 { color: #000000; font-size: 20px; transition: all 0.4s ease; line-height: 26px; min-height: 50px; font-family: 'montserratbold'; margin-bottom: 20px;}
.els-mes li .nov-txt h6, .els-mes li .nov-txt p.h6 { text-transform: uppercase; font-size: 12px; line-height: 20px; display: block; margin-bottom: 15px;}
.els-mes li:hover .nov-txt h3 a { color: #72193E;}
.els-mes li:hover { border: 1px solid #72163e;}


.nov-txt {
    flex-grow: 1;         /* Asegurarse que este elemento ocupe todo el espacio disponible en la dirección de flexión */
    padding: 15px;
    display: flex; /* Esto asegura que .nov-txt es un contenedor Flex */
    flex-direction: column; /* Organiza los hijos en columna */
    padding: 15px;
}

.price-div {
    margin-top: auto;
}

.qty-pad input[type="text"] {
    padding: 0px;
    width: 71%;
}

.price-div h3 {
    margin-bottom: 0px !important;
}

/* .els-mes li .nov-txt {
    position: relative;
}

.els-mes li .price-div h3 {
    position: absolute;
    top: 5px;
    right: 5px;
} */

.cbp-hrsub-inner .menu-lft ul li ul li a {
    text-align: start;
}

.cbp-hrsub-inner .menu-lft ul li ul li a {
    display: block;
}

p.purple-txt {
    text-align: start;
}

.cbp-hrsub-inner .menu-lft ul p.title {
    text-align: start;
}

#subcategories {
    width: 100%;
    float: left;
    padding: 40px 0px 60px 0px;
}

.cbp-hrmenu .cbp-hrsub-inner .menu-lft {
    width: 100%;
}

.cbp-hrsub-inner .menu-lft > ul {
    display: flex;
}

.cbp-hrsub-inner .menu-lft > ul > li{
    border-right: 1px solid #cccccc5e;
}

p.purple-txt {
    font-size: 14px;
    text-decoration: underline;
    margin-bottom: 22px;
    margin-top: 10px;
    font-weight: bold;
}

.cbp-hrmenu ul.marg-btm2 {
    float: left;
    width: 100%;
}

.cbp-hrsub-inner .menu-lft ul p.title {
    margin-bottom: 6px;
}

.cbp-hrsub-inner .menu-lft ul li ul li a {
    line-height: 25px;
}

.breadcrumb {
    margin-left: 0px;
}

div.product {
    padding: 30px 0px;
}

.menu-image img {
    width: 100%;
    max-height: 160px;
    object-fit: contain;
}

.menu-image {
    width: 25% !important;
    border-right: none !important;
    padding: 0px !important;
    transition: all 0.4s ease;
    border-radius: 4px;
}

.menu-image > a{
    border: 1px solid #EEEEEE !important;
    border-radius: 4px;
}

.menu-image > a:hover {
    border: 1px solid #72163e !important;
}

.menu-image .nov-img {
    border-bottom: 1px solid #EEEEEE;
    padding: 5px;
    width: 100%;
  text-align: center;
}

.menu-image .nov-txt {
    padding: 15px;
}

.menu-image .nov-txt h5,
.menu-image .nov-txt p.h5,
.menu-image .nov-txt h6,
.menu-image .nov-txt p.h6 {
    text-align: start;
}

.menu-image .nov-txt h5 > p,
.menu-image .nov-txt h6 > p{
    font-size: 12px;
}

.menu-image .nov-txt .price-div {
    margin-top: 12px;
}

.menu-image .nov-txt .price-div span {
    font-size: 12px;
}

.menu-image .nov-txt .price-div .price {
    font-size: 25px;
}

.menu-image .nov-txt h3,
.menu-image .nov-txt p.h3 {
    text-align: start;
    min-height: 52px;
    font-family: "montserratbold";
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.menu-image:hover .nov-txt h3,
.menu-image:hover .nov-txt p.h3  {
    color: #72193E;
}

.nice-select.select_box.dos{
    display: none;
}


@media screen and (max-width: 1279px) {
    .cbp-hrmenu > ul > li:nth-last-of-type(-n+2) {
        display: none;
    }
}

.cbp-hrsub-inner .menu-lft ul li {
    margin-right: 25px;
}

.subcategories {
    background-color: rgb(247, 247, 247);
}

div.product {
    padding: 0px 0px 30px 0px;
}

.product-detail.cart {
    padding: 0px;
}

#subcategories a {
    color: #72193E;
    text-decoration: underline;
    font-weight: bold;
}

#subcategories a {
    font-size: 14px !important;
}

/* .list-product-nav a {
    font-size: 16px;
} */

.menu-left {
    float: left;
    width: 100%;
    padding-right: 20px;
}

.list-product-nav a {
    display: block;
    text-decoration: none;
    color: #000 ;
}

.list-product-nav > li {
    border-bottom: solid 2px #EEEEEE;
}

.list-product-nav > li a.list-product-cat {
    padding: 10px 0px 10px 0px;
    font-weight: bold;
}

.list-product-nav > li > a.list-product-cat:hover,
.list-product-nav > li > a.list-product-cat:focus {
    color: #000;
}

.list-product-subnav {
    display: none;
}

.list-product-subnav li a {
    color: #000;
    padding: 2px 0px 2px 0px;
    font-size: 14px;
    color: #721a3e;
}

.list-product-subnav li:last-child {
    margin-bottom: 10px;
}


.list.list-unstyled.list-product-subnav {
  max-height: 200px;
  overflow: auto;
}

#_desktop_search_filters_clear_all {
    margin-bottom: 20px;
}

.list-product-nav > li a.list-product-cat .pull-right {
    float: right;
}

.list-product-nav > li a.list-product-cat .pull-right img {
    width: 15px;
    height: 20px;
    margin-right: 10px;
}

.pdt-filters.pdt-mobile #search_filters {
    display: block;
}

.pdt-lft.pdt-filters.pdt-mobile {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
    border: none;
}

.quantity_minus, .quantity_plus {
    height: 42px;
    padding: 0px
}

.qty-pad .btns {
    width: 26%;
}

.ultimas-sec {
    background: #fff;
}

.qty-pad {
    flex: 0 1 25%;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    overflow: hidden;
}

.qty-pad input[type="text"] {
    background: #fff;
    color: #000000;
    border: none;
      border-right-width: medium;
      border-right-style: none;
      border-right-color: currentcolor;
    border-right: 1px solid #CCCCCC;
    width: 73%;
    height: 44px;
    float: left;
    font-family: 'montserratregular';
    font-size: 16px;
    text-align: center;
}

.qty-pad .btns {
    width: 27%;
    float: left;
}

.qty-pad .btns input[type="button"] {
    cursor: pointer;
    background: #fff;
    font-family: 'montserratregular';
    padding: 0;
    width: 100%;
    height: 22px;
    float: left;
}

.qty-pad .btns .plus {
    font-size: 20px;
    border: none;
      border-bottom-width: medium;
      border-bottom-style: none;
      border-bottom-color: currentcolor;
    border-bottom: 1px solid #CCCCCC;
    line-height: 20px;
    color: #7A7A7A;
}

.qty-pad .btns input[type="button"] {
    cursor: pointer;
    background: #fff;
    font-family: 'montserratregular';
    padding: 0;
    width: 100%;
    height: 22px;
    float: left;
}

.qty-pad .btns .minus {
    font-size: 24px;
    border: none;
    line-height: 18px;
    color: #7A7A7A;
}

.qty-pad input[type="text"] {
    border-right: none;
}

.espectia h2 {
    margin-bottom: 40px;
}

.altres-format {
    padding: 70px 0px 20px;
}

.altres-format:last-child{
    padding: 70px 0px 100px;
}

.altres-format .item {
    background: #fff;
    border-radius: 4px;
}

.altres-format .nov-txt {
    padding: 15px;
}


.altres-format .owl-dot.active, .owl-dot:hover {
    background: #721a3e;
}

.altres-format .owl-dot {
    border: none;
}

.altres-format h3 {
    min-height: 59px;
}

.altres-format .nov-img {
    border-bottom: 1px solid #EEEEEE;
    padding: 5px;
    width: 100%;
    position: relative;
    text-align: center;
}

.altres-format img {
    width: 100%;
    max-height: 160px;
    object-fit: contain;
}

.nice-select .option:hover a{
    color: #fff;
}

.ultimas-sec p {
    font-family: "montserratregular" !important;
    font-size: 18px !important;
}

.cbp-hrsub-inner .menu-lft ul li ul li {
    font-family: "montserratregular";
}

#js-product-list-top *{
    font-family: "montserratregular" !important;
}


#js-product-list-top {
    display: flex;
    justify-content: space-between;
    align-content: center;
    flex-wrap: wrap;
    margin: 0px !important;
    width: 100%;
    padding: 20px 0px;
}

.filter-btn {
    margin-left: none !important;
    margin-right: none !important;
}

.pdt-banner {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 30px;
}

footer {
    background: #fff;
}

#subcategories h4.subcategory-heading {
    font-family: 'montserratbold';
}

#subcategories h3.subcategory-heading {
    font-size: 22px;
    color: #1d1f22;
    font-family: 'montserratbold';
    margin: 20px 0;
}

#subcategories ul {
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
}

#subcategories ul li {
    display: flex;
    flex-wrap: wrap;
    flex-basis: 23%;
}

.top-banner .flexslider {
    /*min-height: auto;*/
    min-height: 30%;
}

.top-banner .flexslider li::after {
    pointer-events: none;
}

.novetats-inn {

    padding: 0 6.8%;
}

.total-products.pdt-txt-left > p {
    line-height: 36px;
}

.checkout {
    margin-bottom: 60px;
}

.empty-cart {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 120px;
}

.empty-cart a {
    font-family: 'montserratregular';
    font-size: 16px;
}

/* CSS */
.button-46 {
    align-items: center;
    background-color: rgba(240, 240, 240, 0.26);
    border: 1px solid #DFDFDF;
    border-radius: 60px;
    box-sizing: border-box;
    color: #000000;
    cursor: pointer;
    display: flex;
    font-family: Inter, sans-serif;
    font-size: 18px;
    justify-content: center;
    line-height: 28px;
    max-width: 100%;
    padding: 14px 22px;
    text-decoration: none;
    transition: all .2s;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: 250px;
}
  
.button-46:active,
.button-46:hover {
    outline: 0;
}
  
.button-46:hover {
    background-color: #FFFFFF;
    border-color: #721a3e;
}

.shipping-box {
    display: inline-flex;
    column-gap: 40px;
    flex-wrap: wrap;
}

.els-mes.altres-format.prod-rel{
    padding: 70px 0px 100px;
}

.els-mes.altres-format .item {
    border: 1px solid #eeeeee;
    min-height: 511px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0px !important;
    align-items: stretch;
}

.card-itt .item {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0px !important;
    align-items: stretch;
}

.els-mes.altres-format .item:hover {
    border: 1px solid #721a3e;
}

.altres-format .owl-carousel .owl-stage-outer {
    padding: 0px;
}

.altres-format .owl-carousel .owl-stage-outer .owl-stage {
    margin: 0 auto;
}

.altres-format .owl-carousel .owl-refresh .owl-item {
    display: block;
}
  
body#cms section#main section#content {
    padding: 20px 0px;
}

.page-header h1 {
    font-size: 40px;
}

body#cms section#main .page-header {
    padding: 30px 0px;
}

.qtyplus.plus {
    border-left: 1px solid #cccccc!important;
}

.qtyminus.minus {
    border-left: 1px solid #cccccc !important;
}

.purple-txt-mbl a {
    color: #721a3e !important;
    padding: 0px !important;
    font-size: 14px !important;
}

.lang .list > li {
    padding-left: 0px;
    padding-right: 0px;
}

.lang .list > li > a {
    padding: 10px;
}

.normal-account {
    width: 38px !important;
}

.bg-logged {
    background-color: #018249;
    border: none !important;
}

.c-logged {
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(21deg) brightness(103%) contrast(101%);
}

.accordion_example1 .acc_content p {
    line-height: 25px !important;
    margin-bottom: 14px;
}

.search button {
    transition: all .5s ease;
    cursor: pointer;
    position: absolute;
    top: 3px;
    right: 4px;
    background: #652041;
    border: none;
    border-radius: 50px;
    width: 30px;
    height: 30px;
}

/* .top-banner .flexslider .slides > li {
    display: none;
    height: 0;
    padding-bottom: 35%;
}


.top-banner .flexslider .slides img {
    max-width: 100%;
    width: 100%;
    display: block;
    position: absolute;
    height: 100%;
    object-fit: cover;
} */

.flexslider .slides img.slide-mobile {
    display: none;
}

#dsk-chec a {
    color: #fff;
    text-decoration: underline;
}

#nombre_footer::placeholder {
    color: #fff;
}

#email_footer::placeholder {
    color: #fff;
}

.product-detail .card-itt {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    justify-content: flex-start;
}

.card-itt li {
    margin: 0px !important;
    align-self: stretch;
}

.total-products.pdt-txt-left > p {
    font-size: 14px;
}

.item h3 {
    font-size: 18px !important;
}

.item .price {
    font-size: 25px !important;
}

.item .price-div h3 span,
.item .price-div p.h3 span:not(.p) {
    background: url(../images/bottles-number.svg) no-repeat left bottom;
    width: 35px;
    height: 15px;
    margin: 0 2px;
    display: inline-block;
}

.item .price-div h3 {
    color: #000;
    font-size: 14px;
    line-height: 14px;
    display: inline-block;
    text-align: center;
}

.item .price-div h3 p,
.item .price-div p.h3 span.p {
    color: #721a3e;
    font-size: 18px;
    line-height: 13px;
    font-family: 'montserratbold';
    display: block;
    margin-top: 7px;
}

.page-list {
    margin-top: 25px;
}

.els-mes.inner-pdt ul li a {
    position: relative;
    display: inherit;
    width: 100%;
}

.breadcrumb {
    font-size: 14px;
}

.breadcrumb a {
    font-size: 14px;
    font-family: 'montserratregular';
}

span.oval {
    position: absolute;
    right: 10px;
    top: 60px;
    background: url(../images/oval.svg) no-repeat;
    width: 48px;
    height: 48px;
    text-align: center;
    margin-top: 10px;
    z-index: 1;
}

#product span.oval {
    z-index: 1;
    top: 5px;
}

.oval-penin {
    background-color: #004935 !important;
    border-radius: 50px;
    background: url(../images/oval-penin.svg) no-repeat !important;
}

#product span.oval.oval-penin {
    top : 60px;
}

span.oval p, #product span.oval p {
    color: #fff;
    font-family: 'arial';
    font-size: 12px;
    line-height: 14px;
    padding-top: 10px;
}

.search button {
    background: #72173e;
}

.list-btm-sec {
    background: #72173e;
}

.anadir-btn a {
    background: #72173e;
}

.ult-btn a {
    background: #72173e;
}

.scl-lnks ul li a.tw-ico {
    background: url("../images/footer-x.svg") no-repeat scroll 0 0;
}

.scl-lnks ul li a.tw-ico:hover {
    background: url("../images/footer-x-black.svg") no-repeat scroll 0 0;
}

.scl-lnks ul li a.mps-ico {
    background: url("../images/footer-g-maps.svg") no-repeat scroll 0 0;
}

.scl-lnks ul li a.mps-ico:hover {
    background: url("../images/footer-g-maps-black.svg") no-repeat scroll 0 0;
}

.scl-lnks ul li a.tp-ico {
    background: url("../images/footer-trustpilot.svg") no-repeat scroll 0 0;
}

.scl-lnks ul li a.tp-ico:hover {
    background: url("../images/footer-trustpilot-black.svg") no-repeat scroll 0 0;
}

.scl-lnks ul {
    column-gap: 11px;
    row-gap: 15px;
}

.cart-list ul li a {
    display: inline-flex;
}

#_desktop_user_info .user-info a.logout::after {
    content: 'X';
    padding-right: 5px;
    font-size: 11px;
    background: #7a294a none repeat scroll 0 0;
    border-radius: 50%;
    color: #ffffff;
    position: absolute;
    left: 25px;
    text-align: center;
    top: -2px;
    padding: 0% 6px;
    line-height: 18px;
    z-index: 1;
}

.altres-format img {
    position: relative;
    right: 0px;
    top: 0px;
}

.cartShippingSelectStates {
    display: none;
}

.nice-select.cartShippingSelectStates {display: none !important;}


.nov-txt h5,
.nov-txt p.h5,
.menu-image .nov-txt p.h5,
.menu-image .nov-txt h6,
.menu-image .nov-txt p.h6 {
    color: #000000;
    font-size: 14px;
    line-height: 20px;
    font-family: 'montserratregular';
    margin-bottom: 10px;
    text-transform: none;
}

.nov-txt h3,
.nov-txt p.h3,
.menu-image .nov-txt p.h3{
    color: #000000;
    font-size: 20px;
    transition: all 0.4s ease;
    line-height: 26px;
    min-height: 50px;
    font-family: 'montserratbold';
    margin-bottom: 20px;
}

.nov-txt h6,
.nov-txt p.h6 {
    text-transform: uppercase;
    font-size: 12px;
    line-height: 20px;
    display: block;
    margin-bottom: 15px;
}

/* Nova alçada productes */
.product .nov-img {
    box-sizing: content-box;
}

.product .nov-img > a {
    height: inherit;
}

.product .nov-img > a > img {
    max-width: 100%;
    min-height: 100%;
    object-fit: cover;
}
/* End alçada productes */

.product li .nov-txt.mobile,
.altres-format .owl-item .nov-txt.mobile,
.novetats-inn .owl-item .nov-txt.mobile {
    display: none;
}

.product li .nov-txt.desktop .info, 
.altres-format .owl-item .nov-txt.desktop .info, 
.novetats-inn .owl-item .nov-txt.desktop .info {
    display: flex;
    justify-content: space-between;
}

.product li .nov-txt.mobile .price-div,
.altres-format .owl-item .nov-txt.mobile .price-div,
.novetats-inn .owl-item .nov-txt.mobile .price-div {
    flex-direction: column;
    align-items: center;
}

.acc-proo .smk_accordion .accordion_in.acc_active > .acc_content ul li label{font-family: 'montserratbold';}
.acc-proo .smk_accordion .accordion_in.acc_active > .acc_content ul li a,
.acc-proo .smk_accordion .accordion_in.acc_active > .acc_content ul li p,
.acc-proo .smk_accordion .accordion_in .acc_content p,
#product .acc_content span,
.desc_cata .acc_content p,
.desc_mari .acc_content p,
.desc_cata .acc_content,
.desc_mari .acc_content {font-family: 'montserratlight' !important;}

.acc-proo .accordion_example1.smk_accordion .accordion_in .acc_head img {
    width: 27px;
}

.acc-proo .accordion_example1.smk_accordion .accordion_in.desc_cata .acc_head img,
.acc-proo .accordion_example1.smk_accordion .accordion_in.desc_mari .acc_head img {
    width: 33px;
}

.acc-proo .accordion_example1.smk_accordion .accordion_in .acc_head .acc_img {
    width: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    float: left;
    padding-right: 1%;
}

.acc-proo .accordion_example1.smk_accordion .accordion_in .acc_head p {
    margin: 5px 0;
}

.acc-proo .accordion_example1.smk_accordion .accordion_in .acc_head .acc_icon_expand {
    top: 29%;
}

.acc-proo .accordion_example1.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
    top: 20px;
}

/*** Unificar tipografies lletra ***/
.els-mes ul.desktop-comprats li .els-mes-cont h2,
.els-mes ul.desktop-comprats li .els-mes-cont h3,
.pro-det-rgt h1,
.altres-format .els-mes-cont h2,
.menu-rht .els-mes-cont p.title,
.grey-box .grey-box-l h2,
.resp-tab-content ul li .checkout-list ul li.pdt-name h2,
#cms .products .item .els-mes-cont h2,
.card-pro-cnt h2 {
    font-family: 'montserratbold';
}

.espectia ul li .esp-cont p,
.els-mes ul.desktop-comprats li .els-mes-cont p,
.pro-det-rgt h3,
.pro-det-rgt h2.source-srf-fnt, .pro-det-rgt p.source-srf-fnt,
.altres-format .els-mes-cont p,
.grey-box .grey-box-l p,
.grey-box .grey-box-l h3,
.grey-box .grey-box-r p,
.para p,
.parker-ico,
.penin-ico,
.penin-ico-list,
.penin-ico-number-list, 
.penin-ico-text-list,
.parker-ico-list,
.parker-ico-number-list,
.parker-ico-text-list,
#cms .products .item .els-mes-cont p,
.product-detail.cart .pro-det-rgt .pro-desc-lft h5,
.card-pro-cnt p {
    font-family: 'montserratregular';
}

.vins-negres .vins-cnt div {
    font-size: 14px;
    line-height: 24px;
}

.delivery-address .form-fields .row,
.invoice-address .form-fields .row {
    width: auto;
}

.invoice-company .company_invoice_address_block.row {
    width: 100%;
}

.invoice-company .company_invoice_address_block .row {
    width: 100%;
    margin-bottom: 10px;
}

.invoice-company .inciar-lft {
    min-height: auto;
}

.invoice-company {
    padding: 20px;
    margin-bottom: 15px;
}

.invoice-company .row .form-fields {
    float: left;
    width: 48%;
}

.invoice-company .inciar-lft input[type="text"],
.invoice-company .inciar-lft input[type="tel"],
.invoice-company .inciar-lft input[type="email"] {
    box-shadow: 0px 0px 1px rgba(0,0,0,0.21) inset;
	-webkit-box-shadow: 0px 0px 1px rgba(0,0,0,0.21) inset;
	-moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.21) inset;
	-o-box-shadow: 0px 0px 1px rgba(0,0,0,0.21) inset;
	border: 1px solid #cdcdcd;
	line-height: 38px;
	padding: 2px 16px ;
	font-size: 14px;
	font-size:14px;
	color:#535353;
	text-align: left;
    width: 98%;
    display: block;
    max-width: none;
    margin: 0 5px;
}

#delivery-address .js-address-form select.form-control-select,
#invoice-address .js-address-form select.form-control-select {
	box-shadow: 0px 0px 1px rgba(0,0,0,0.21) inset;
	-webkit-box-shadow: 0px 0px 1px rgba(0,0,0,0.21) inset;
	-moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.21) inset;
	-o-box-shadow: 0px 0px 1px rgba(0,0,0,0.21) inset;
	border: 1px solid #cdcdcd;
	line-height: 38px;
	padding: 2px 16px ;
	font-size: 14px;
	color:#535353;
	text-align: left;
    width: 100%;
    display: block;
    max-width: 434px;
    margin-left: auto;
    margin-right: auto;
}

.company_invoice_address_container {
    display: inline-block;
    position: relative;
    cursor: pointer;
    font-size: 17px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 40px;
    height: 14px;
}

.company_invoice_address_container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
}

.company_invoice_address_container label {
    font-family: 'montserratregular';
    font-size: 14px;
    vertical-align: top;
}


.company-invoice-address-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #eee;
    /* border-radius: 50%; */
    border: 1px solid #721a3e;
}

.company_invoice_address_container:hover input ~ .company-invoice-address-checkmark {
    background-color: #ccc;
}

.company_invoice_address_container input:checked ~ .company-invoice-address-checkmark {
    background-color: white;
}
.company_invoice_address_container input:checked ~ .company-invoice-address-checkmark span {
    font-size: 17px;
    color: white;
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 0;
    left: 0;
}
.company-invoice-address-checkmark:after {
    width: 14px;
    height: 14px;
    background: white;
    color: white;
    font-size: 14px;
    line-height: 13px;
}

.company_invoice_address_container input:checked ~ .company-invoice-address-checkmark::after {
    display: block;
    content : '✔️';
    background-color: #721a3e;
}

.checkout section .row {
    width: auto;
}

.lv-summary > .col-md-6 {
    padding-right: 0;
    width: 49%;
}

.lv-summary > .col-md-6:first-child {
    padding-right: 2%;
}

.lv-summary > .col-md-6 .inciar-lft {
    margin-right: 0;
}

.checkout #parentHorizontalTab {
    padding: 0;
}

#delivery-address .js-address-form input[type="text"],
#delivery-address .js-address-form input[type="tel"],
#delivery-address .js-address-form input[type="email"], 
#delivery-address .js-address-form input[type="password"], 
#invoice-address .js-address-form input[type="text"], 
#invoice-address .js-address-form input[type="email"], 
#invoice-address .js-address-form input[type="password"] {
    max-width: none !important;
}
.subscribe-form {
    width: 650px;
}

@media screen and (max-width: 767px) {
    .subscribe-form {
        width: 100%;
    }

    .subscribe-form .txt-bx input[type="submit"] {
        margin-top: 16px;
    }
}

.boletin-electro p {
    font-family: 'montserratlight';
}

.boletin-electro p strong {
    font-family: 'montserratregular';
}

.boletin-electro p span {
    font-size: 18px;
    line-height: 26px;
}

.boletin-electro p.enviada {
    margin-top: 10px;
    font-family: 'montserratregular';
}

.boletin-electro p.h2 {
    float: left;
    width: 100%;
    font-family: 'montserratbold';
    color: #FFFFFF;
    font-size: 35px;
    line-height: 45px;
    padding-bottom: 10px;
}

.subscribe-form .txt-bx input[type="submit"] {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    font-family: 'montserratbold';
    font-size: 14px;
    line-height: 20px;
    color: #72193E;
    letter-spacing: 0.9px;
    border: 0.5px solid #FFFFFF;
    cursor: pointer;
    width: 194px;
    height: 40px;
    border-radius: 20px;
    transition: all .5s ease;
}

.shipping-country .nice-select .option {
    padding: 8px !important;
    font-size: 14px !important;
}

.ui-autocomplete {
    font-size: 0.9rem;
}

.ui-autocomplete li.ui-menu-item a {
    display: flex;
    align-items: center;
}

.product-features .smk_accordion .accordion_in.acc_active > .acc_content ul li {
    margin-bottom: 14px;
}

.mobNav ul li li a.no-plus-ico {
    background: none;
}

.mobNav ul li li a.no-plus-ico.purple-txt-mbl {
    color: #721a3e;
}

.mobNav ul li:last-child {
    margin-bottom: 10px;
}

.para.para-bottom {
    margin-top: 50px;
    display: flex;
    padding: 0 12px;
    align-items: self-start;
}

.para.para-bottom img {
    width: 22%;
    object-fit: contain;
    padding-right: 16px;
}

.para.para-bottom p {
    text-align: left;
}

.product-detail.cart .pro-det-rgt .pro-desc-lft h2.h3 {
    font-size: 14px;
    padding: 0 0 25px;
    text-transform: inherit;
    font-family: "montserratlight";
    margin: 0;
}

.product-detail.cart .pro-det-rgt .pro-desc-lft h2.h3 a {
    color: #721a3e;
    text-decoration: underline;
    font-size: 14px;
}

.product-detail.cart .pro-det-rgt .pro-desc-lft p.h2 {
    color: #721a3e;
    font-family: 'montserratbold';
    font-size: 40px;
    line-height: 30px;
}

.product-detail.cart .pro-det-rgt .pro-desc-lft h3.h4,
.product-detail.cart .pro-det-rgt .pro-desc-lft p.h4 {
    font-size: 14px;
    font-family: "montserratregular";
    padding: 0px;
    margin: 0px;
    line-height: 30px;
}

.frm-input.radio p.h2 {
    float: right;
    text-align: right;
    width: 100%;
    font-family: "montserratbold";
    font-size: 20px;
    color: #721a3e;
}

.product-detail.cart .pro-img-lft > img.mob-image {
    display: none;
    width: 85%;
    height: auto;
}

.ftr-main p.h2 {
    float: left;
    width: 100%;
    font-family: 'montserratbold';
    color: #2A2A2A;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.6px;
    padding-bottom: 15px;
}

.product-detail.cart .pro-det-rgt .pro-desc-rgt .frm-input.radio p.h4 {
    float: right;
    text-align: right;
    font-size: 13px;
    color: #de9400;
    line-height: 16px;
}

.item .price-div p.h3 {
    color: #000;
    font-size: 14px;
    line-height: 14px;
    display: inline-block;
    text-align: center;
    margin-bottom: 0;
}

.product-detail.cart .pro-det-rgt .pro-desc-lft p.h4 {
    font-size: 14px;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    line-height: 30px;
}

.product-detail.cart .pro-det-rgt .pro-desc-lft p.h4 a {
    color: #721a3e;
    text-decoration: underline;
}

.product-detail.cart .pro-det-rgt .pro-desc-lft p.h3 {
    font-size: 14px;
    padding: 0 0 25px;
    text-transform: inherit;
    font-family: "montserratlight";
    margin: 0;
    line-height: 22px;
}

.product-detail.cart .pro-det-rgt .pro-desc-lft p.h3 a {
    color: #721a3e;
    text-decoration: underline;
    font-size: 14px;
}

.vins-negres-main h3,
.vins-main .vins-cnt h3 {
    font-family: 'montserratbold';
    font-size: 20px;
    line-height: 22px;
}

.vins-negres-main p strong,
.vins-main .vins-cnt p strong {
    font-family: 'montserratbold';
}

@media (min-width: 768px) {
    .button-46 {
      font-size: 20px;
      min-width: 200px;
      padding: 14px 16px;
    }

}

@media screen and (min-width: 1024px) {
    .pdt-lft.pdt-filters.pdt-mobile {
        display: none !important;
    }
}

@media screen and (max-width: 1024px) {
    .menu-left {
        padding-right: 0px;
    }

    .boletin-electro p.h2 {
        font-size: 28px;
    }

    .vins-negres-main h3,
    .vins-main .vins-cnt h3 {
        font-size: 18px;
    }

    #subcategories ul li {
        flex-basis: 32%;
    }
}

@media screen and (max-width: 850px) {
    #subcategories ul li {
        flex-basis: 48%;
    }
}

@media screen and (max-width: 767px) {
    .normal-account {
      max-height: 30px !important;
    }

    .bg-logged {
        background-color: #fff;
        border: none !important;
    }

    .c-logged {
        filter: invert(26%) sepia(67%) saturate(2628%) hue-rotate(142deg) brightness(90%) contrast(99%);
    }

    .pdt-banner {
        display: block;
    }

    .cart-list .logout {
        display: none;
    }

    #cart .order-button a,
    #checkout .address-continue,
    #checkout .delivery-button,
    #payment-confirmation .ps-shown-by-js {
        position: relative;
        bottom: auto;
        left: auto;
    }

    #checkout .delivery-button,
    #payment-confirmation .ps-shown-by-js {
        margin-top: 15px;
    }

    #cart .boletin-electro,
    #checkout .boletin-electro {
        display: none; 
    }
    .invoice-company .row .form-fields {
        float: none;
        width: 98%;
        margin: 10px auto;
    }
    #delivery-address .js-address-form input[type="text"],
    #delivery-address .js-address-form input[type="tel"],
    #delivery-address .js-address-form input[type="email"], 
    #delivery-address .js-address-form input[type="password"], 
    #invoice-address .js-address-form input[type="text"], 
    #invoice-address .js-address-form input[type="email"], 
    #invoice-address .js-address-form input[type="password"] {
        max-width: none !important;
    }

    .payment-options .inciar-lft {
        margin-bottom: 10px;
    }
    .lv-summary > .col-md-6 {
        width: 100%;
        padding-right: 0;
    }
    .shipping-country .nice-select .option {
        padding: 5px !important;
        font-size: 12px !important;
    }
    .product-detail.cart .pro-img-lft .oval {
        top: 0;
    }

    .flexslider .slides img.slide-desktop {
        display: none;
    }

    .flexslider .slides img.slide-mobile {
        display: block;
    }

    .para.para-bottom {
        margin-top: 20px;
        display: block;
    }

    .para.para-bottom img {
        width: 50%;
        padding-right: 0;
        margin: auto;
    }

    .para.para-bottom p {
        text-align: center;
    }

    .product-detail.cart .pro-img-lft > img.mob-image {
        display: inline;
    }

    .product-detail.cart .pro-img-lft > img.desk-image {
        display: none;
    }

    .boletin-electro p.h2 {
        font-size: 25px;
        line-height: 30px;
        padding-bottom: 10px;
    }

    .ftr-main p.h2 {
        padding-bottom: 10px;
    }

    .vins-negres-main h3,
    .vins-main .vins-cnt h3 {
        font-size: 16px;
        line-height: 20px;
    }
}


@media screen and (max-width: 500px) {
    #subcategories ul li {
        flex-basis: 100%;
    }
    .pdt-banner h1 {
        font-size: .85em;
    }
    footer .logo_wim img {
        max-width: 150px;
    }
}

@media screen and (max-width: 479px) {
    .ftr-btm-cnt { justify-content: space-between; }
    .els-mes.inner-pdt ul li a {
        display: flex;
        width: auto;
        justify-content: center;
    }
    .els-mes.inner-pdt ul li a img 
    {
        max-width: 85%;
        min-height: auto;
    }
    .product li .nov-txt.desktop,
    .altres-format .owl-item .nov-txt.desktop,
    .novetats-inn .owl-item .nov-txt.desktop {
        display: none
    }
    .product li .nov-txt.mobile,
    .altres-format .owl-item .nov-txt.mobile,
    .novetats-inn .owl-item .nov-txt.mobile {
        display: flex;
    }
    .product li .nov-txt.mobile,
    .altres-format .owl-item .nov-txt.mobile,
    .novetats-inn .owl-item .nov-txt.mobile {
        padding: 8px;
    }
    .product li .nov-txt.mobile h3,
    .altres-format .owl-item .nov-txt.mobile h3,
    .novetats-inn .owl-item .nov-txt.mobile h3 {
        min-height: auto;
        margin-bottom: 10px;
    }
    .product li .nov-txt.mobile h3 a {
        justify-content: start;
    }
    .product li .nov-txt.mobile .info-mobile,
    .altres-format .owl-item .nov-txt.mobile .info-mobile,
    .novetats-inn .owl-item .nov-txt.mobile .info-mobile {
        display: flex;
        justify-content: space-between;
    }
    .product li .nov-txt.mobile .btm-mobile,
    .altres-format .owl-item .nov-txt.mobile .btm-mobile,
    .novetats-inn .owl-item .nov-txt.mobile .btm-mobile {
        display: flex;
        justify-content: space-between;
    }
    .product li .nov-txt.mobile .btm-mobile .price-div,
    .altres-format .owl-item .nov-txt.mobile .btm-mobile .price-div,
    .novetats-inn .owl-item .nov-txt.mobile .btm-mobile .price-div {
        margin-bottom: 0;
    }
    .product li .nov-txt.mobile .btm-mobile .btm-sec,
    .altres-format .owl-item .nov-txt.mobile .btm-mobile .btm-sec,
    .novetats-inn .owl-item .nov-txt.mobile .btm-mobile .btm-sec {
        justify-content: end;
    }
    .product li .nov-txt.mobile .btm-mobile .anadir-btn,
    .altres-format .owl-item .nov-txt.mobile .btm-mobile .anadir-btn,
    .novetats-inn .owl-item .nov-txt.mobile .btm-mobile .anadir-btn {
        flex: 0 1 50%;
    }
    .product li .nov-txt.mobile .btm-mobile .anadir-btn a,
    .altres-format .owl-item .nov-txt.mobile .btm-mobile .anadir-btn a,
    .novetats-inn .owl-item .nov-txt.mobile .btm-mobile .anadir-btn a {
        padding: 4px;
        max-width: 120px;
    }
    .els-mes.altres-format .item {
        min-height: auto;
    }
    .altres-format .owl-carousel .owl-stage-outer .owl-stage {
        margin: 0;
    }
}

@media screen and (max-width: 385px) {
    .scl-lnks ul li a.fb-ico,
    .scl-lnks ul li a.tw-ico,
    .scl-lnks ul li a.ig-ico,
    .scl-lnks ul li a.mps-ico,
    .scl-lnks ul li a.tp-ico {
      background-size: cover !important;
    }
}